.blog-item .title a { color: #1d1729; }

.infetech-about-content span { color: var(--dark-blue); }
.infetech-about-content span::before { background: var(--light-blue); }

.fun-facts-item .content-box span { color: var(--dark-blue); }

.section-title span { color: var(--dark-blue); }
.section-title span::before { background: var(--light-blue); }

.cc-action { background-color: #333 !important; }
.cc-message { color: #333 !important; }

.h1, .h2, .h3, .h4, .h5, .h6,
.infetech-about-3-area .about-3-content .about-sub-service .content p.h5 {
    font-family: "Catamaran", sans-serif;
    font-weight: 800;
    color: var(--dark-blue);
    margin: 0px;
}
